Must Read Before Proceed
  • You must be at Evento version - 1.5 to use this updater
  • Please keep backup of your version - 1.5 project files & database sql file of previous version
  • If you didn't keep a backup, then we cannot take the responsibility for loosing data
  • All your customized code will be lost